body{
    width:100;
    height:auto;
}
.bar h1{
    color:#1155ff;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-shadow:0.5px 0.5px 2px #fff;
}



.bar{
    text-align: center;
    background-color: #fff;
    border-radius:10px 10px 0px 0px;
}
.bar span{
    color:#fff;
}
.revBar p{
    color:#fff;
}
.menu{
    margin: auto;
    background-color: #dddddd;
}
.revBar{
    text-align: center;
    background-color: #454545;
    border-radius:0px 0px 10px 10px;
}
.loginForm{
    text-align: center;
}
.custForm input{
    border-radius: 7px;
    font-size: larger;
}
.cval{
    color:red;
}
.bill3{
    font-weight: bold;
}
@media print {
    #pbtn {
      display: none;
    }
  }
.billSetup{
    min-height: 10px;
    border: 1px solid #000;
}
.totalbill{
    font-weight: bolder;
    font-size: x-large;
}
.midbill{
    min-height: 100px;
}